{
  "name": "react_colors",
  "version": "0.1.0",
  "private": true,
  "homepage": "http://anastasia.pintilie98.gitlab.io/react-color-app",
  "dependencies": {
    "@material-ui/core": "^4.11.3",
    "@material-ui/icons": "^4.11.2",
    "@material-ui/lab": "^4.0.0-alpha.57",
    "@material-ui/styles": "^4.11.3",
    "@testing-library/jest-dom": "^5.11.9",
    "@testing-library/react": "^11.2.5",
    "@testing-library/user-event": "^12.6.3",
    "chroma-js": "^2.1.0",
    "emoji-mart": "^3.0.0",
    "rc-slider": "^9.7.1",
    "react": "^17.0.1",
    "react-color": "^2.17.2",
    "react-copy-to-clipboard": "^5.0.3",
    "react-dom": "^17.0.1",
    "react-material-ui-form-validator": "^2.1.4",
    "react-router-dom": "^5.2.0",
    "react-scripts": "4.0.2",
    "react-sortable-hoc": "^1.11.0",
    "react-transition-group": "^4.4.1",
    "web-vitals": "^1.1.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "gh-pages": "^3.1.0"
  }
}
